## mitmproxy 0.7

=== debian/changelog ===
mitmproxy (0.7-1) unstable; urgency=low

  * Imported Upstream version 0.7

 -- Sebastien Delafond <seb@debian.org>  Tue, 28 Feb 2012 15:51:20 +0100

mitmproxy (0.6-3) unstable; urgency=low

  * Section is network, not python (Closes: #660334)

 -- Sebastien Delafond <seb@debian.org>  Sat, 18 Feb 2012 13:44:08 +0100

mitmproxy (0.6-2) unstable; urgency=low

  * Add Vcs-* info to control file

 -- Sebastien Delafond <seb@debian.org>  Sat, 18 Feb 2012 10:04:08 +0100

mitmproxy (0.6-1) unstable; urgency=low

  * Initial release (Closes: #659613).

 -- Sebastien Delafond <seb@debian.org>  Mon, 13 Feb 2012 11:46:52 +0100
