=== debian/control ===
Source: mitmproxy
Section: net
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: python-all-dev (>= 2.6.6-3~), cdbs (>= 0.4.90~), debhelper (>= 6)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/collab-maint/mitmproxy.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mitmproxy.git

Package: mitmproxy
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-urwid, python-openssl
Provides: ${python:Provides}
Description: SSL-capable man-in-the-middle HTTP proxy
 mitmproxy is an SSL-capable man-in-the-middle HTTP proxy. It provides
 a console interface that allows traffic flows to be inspected and
 edited on the fly.
 .
 Also shipped is mitmdump, the command-line version of mitmproxy, with
 the same functionality but without the frills. Think tcpdump for
 HTTP.
 .
 Features:
  - intercept and modify HTTP traffic on the fly
  - save HTTP conversations for later replay and analysis
  - replay both HTTP clients and servers
  - make scripted changes to HTTP traffic using Python
  - SSL interception certs generated on the fly
