=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: python-all-dev (>= 2.6.6-3~), cdbs (>= 0.4.90~), debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/mitmproxy.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mitmproxy.git
 
 Package: mitmproxy
 Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-urwid, python-openssl
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-urwid, python-openssl, python-pyasn1, python-imaging, python-lxml
 Provides: ${python:Provides}
 Description: SSL-capable man-in-the-middle HTTP proxy
  mitmproxy is an SSL-capable man-in-the-middle HTTP proxy. It provides
