=== debian/watch ===
version=3

http://githubredir.debian.net/github/cortesi/mitmproxy /v(.*).tar.gz
