## mitmproxy 0.9.1

=== debian/changelog ===
mitmproxy (0.9.1-2) unstable; urgency=low

  * Add dependency on python-netlib (Closes: #724239)

 -- Sebastien Delafond <seb@debian.org>  Tue, 24 Sep 2013 09:28:30 +0200

mitmproxy (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #717694)
  * Bump up Standards-Version
  * Update watch file
  
 -- Sebastien Delafond <seb@debian.org>  Sun, 01 Sep 2013 15:03:09 +0200
