## mitmproxy 0.9.2

=== debian/changelog ===
mitmproxy (0.9.2-2) unstable; urgency=low

  * Change architecture to "all"

 -- Sebastien Delafond <seb@debian.org>  Tue, 31 Dec 2013 15:21:43 +0100

mitmproxy (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Tue, 31 Dec 2013 12:41:31 +0100
