=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: python-all-dev (>= 2.6.6-3~), cdbs (>= 0.4.90~), debhelper (>= 6)
+Build-Depends: python-all, cdbs (>= 0.4.90~), debhelper (>= 6)
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/collab-maint/mitmproxy.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/mitmproxy.git
 
 Package: mitmproxy
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-urwid, python-openssl, python-pyasn1, python-imaging, python-lxml, python-flask, python-netlib
 Provides: ${python:Provides}
 Description: SSL-capable man-in-the-middle HTTP proxy
