## mitmproxy 0.10.1

=== debian/changelog ===
mitmproxy (0.10.1-2) unstable; urgency=medium

  * Add a manpage for mitmproxy, graciously provided by Alex
    Chernyakhovsky (Closes: #731928)

 -- Sebastien Delafond <seb@debian.org>  Tue, 17 Jun 2014 10:59:06 +0200

mitmproxy (0.10.1-1) unstable; urgency=low

  * New upstream version
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 02 Apr 2014 13:19:31 +0200

mitmproxy (0.10-2) unstable; urgency=low

  * Record that lintian overrides were added for last upload (Closes: #737439)

 -- Sebastien Delafond <seb@debian.org>  Mon, 17 Feb 2014 09:52:36 +0100

mitmproxy (0.10-1) unstable; urgency=low

  * New upstream relase

 -- Sebastien Delafond <seb@debian.org>  Mon, 10 Feb 2014 14:07:27 +0100
