## mitmproxy 0.11.3

=== debian/changelog ===
mitmproxy (0.11.3-3) unstable; urgency=medium

  * Versioned-depend on python-tornado >= 4.0.2 and python-netlib >=
    0.11.2 (Closes: #784303)

 -- Sebastien Delafond <seb@debian.org>  Mon, 22 Jun 2015 13:44:38 +0200

mitmproxy (0.11.3-2) unstable; urgency=medium

  * Depend on python-setuptools (Closes: #784932)

 -- Sebastien Delafond <seb@debian.org>  Tue, 19 May 2015 22:58:20 +0200

mitmproxy (0.11.3-1) unstable; urgency=medium

  * New upstream versio
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sat, 02 May 2015 13:44:26 +0200
