## mitmproxy 0.12.1

=== debian/changelog ===
mitmproxy (0.12.1-2) unstable; urgency=medium

  * Explicitely require python-netlib >= 0.12
  * Only recommend python-pyperclip instead of depending on it (Closes:
    #801279)

 -- Sebastien Delafond <seb@debian.org>  Fri, 09 Oct 2015 10:59:27 +0200

mitmproxy (0.12.1-1) unstable; urgency=medium

  * New upstream release (Closes: #789782)
  * Switch to dh

 -- Sebastien Delafond <seb@debian.org>  Thu, 01 Oct 2015 16:33:03 +0200
