=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: python-all, cdbs (>= 0.4.90~), debhelper (>= 6), python-setuptools
+Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/mitmproxy.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/mitmproxy.git
 
 Package: mitmproxy
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-netlib (>= 0.11.2), python-tornado (>= 4.0.2), python-urwid, python-openssl, python-pyasn1, python-imaging, python-lxml, python-flask
+Depends: ${misc:Depends}, python-netlib (>= 0.12), ${python:Depends}, ${shlibs:Depends}
+Recommends: python-pyperclip
 Provides: ${python:Provides}
 Description: SSL-capable man-in-the-middle HTTP proxy
  mitmproxy is an SSL-capable man-in-the-middle HTTP proxy. It provides
