=== test/requirements.txt ===
mock>=1.0.1
nose>=1.3.0
nose-cov>=1.6
coveralls>=0.4.1
pathod>=0.10
