=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: mitmproxy
 Architecture: all
-Depends: ${misc:Depends}, python-netlib (>= 0.12), ${python:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, python-netlib (>= 0.13), ${python:Depends}, ${shlibs:Depends}
 Recommends: python-pyperclip
 Provides: ${python:Provides}
 Description: SSL-capable man-in-the-middle HTTP proxy
