=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mitmproxy

%:
	dh $@ --with python2 --buildsystem=pybuild
