## mitmproxy 0.18.1

=== debian/changelog ===
mitmproxy (0.18.1-2) unstable; urgency=medium

  * Add python-typing to list of dependencies (Closes: #842654)

 -- Sebastien Delafond <seb@debian.org>  Mon, 31 Oct 2016 10:41:19 +0100

mitmproxy (0.18.1-1) unstable; urgency=medium

  * New upstream version 0.18.1 (Closes: #836276)

 -- Sebastien Delafond <seb@debian.org>  Tue, 25 Oct 2016 09:49:36 +0200

mitmproxy (0.15-2) unstable; urgency=medium

  * Add CONTRIBUTORS and examples/ (Closes: #816189)

 -- Sebastien Delafond <seb@debian.org>  Thu, 03 Mar 2016 09:23:23 +0100
