=== debian/control ===
--- 
+++ 
@@ -2,16 +2,77 @@
 Section: net
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
+Build-Depends: debhelper (>= 9), dh-python, libssl-dev, python-dev,
+ python-autopep8,
+ python-certifi,
+ python-construct (>= 2.5.2), python-construct (<< 2.6),
+ python-h2 (>= 2.4.1), python-h2 (<< 3),
+ python-hpack,
+ python-requests (>= 2.9.1), python-requests (<< 2.12),
+ python-setuptools,
+ python-urwid (>= 1.3.1), python-urwid (<< 1.4),
+ python-backports.ssl-match-hostname (>= 3.5.0.1), python-backports.ssl-match-hostname (<< 3.6),
+ python-cffi,
+ python-configargparse (>= 0.10), python-configargparse (<< 0.12),
+ python-flask (>= 0.10.1), python-flask (<< 0.12),
+ python-html2text (>= 2016.1.8), python-html2text (<< 2016.9.19),
+ python-hyperframe (<< 5),
+ python-lxml (>= 3.5.0),
+ python-mock,
+ python-openssl (>= 16.0), python-openssl (<< 17.0),
+ python-passlib (>= 1.6.5), python-passlib (<< 1.7),
+ python-pil,
+ python-pyparsing (>= 2.1.3), python-pyparsing (<< 2.2),
+ python-pytest,
+ python-pytest-cov,
+ python-pytest-timeout,
+ python-tornado (>= 4.3), python-tornado (<< 4.5),
+ python-watchdog (>= 0.8.3), python-watchdog (<< 0.9),
+ python-wheel,
+ python-blinker (<< 1.5),
+ python-bs4,
+ python-typing,
+ python-multipartposthandler,
+ python-brotli (>= 0.5.1), python-brotli (<< 0.7),
+ python-cssutils (<< 1.1),
+ python-jsbeautifier (>= 1.6.3), python-jsbeautifier (<< 1.7),
+ python-tz
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/mitmproxy.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/mitmproxy.git
 
 Package: mitmproxy
 Architecture: all
-Depends: ${misc:Depends}, python-netlib (>= 0.13), ${python:Depends}, ${shlibs:Depends}
-Recommends: python-pyperclip
+Depends: ${misc:Depends}, ${python:Depends},
+	 python-openssl (>= 16.0), python-openssl (<< 17.0),
+	 python-hpack,
+	 python-backports.ssl-match-hostname,
+	 python-brotli (>= 0.5.1), python-brotli (<< 0.7),
+	 python-blinker (<< 1.5),
+         python-certifi,
+         python-configargparse (>= 0.10), python-configargparse (<< 0.12),
+         python-construct (>= 2.5.2), python-construct (<< 2.6),
+         python-cryptography (>= 1.3), python-cryptography (<< 1.6),
+         python-cssutils (<< 1.1),
+         python-flask (>= 0.10.1), python-flask (<< 0.12),
+         python-h2 (>= 2.4.1), python-h2 (<< 3),
+         python-html2text (>= 2016.1.8), python-html2text (<< 2016.9.19),
+	 python-hyperframe (<< 5),
+         python-jsbeautifier (>= 1.6.3), python-jsbeautifier (<< 1.7),
+         python-lxml (>= 3.5.0),
+         python-pil (>= 3.2), python-pil (<< 3.5),
+         python-passlib (>= 1.6.5), python-passlib (<< 1.7),
+         python-pyasn1 (>= 0.1.9), python-pyasn1 (<< 0.2),
+         python-pyparsing (>= 2.1.3), python-pyparsing (<< 2.2),
+         python-requests (>= 2.9.1), python-requests (<< 2.12),
+         python-six (>= 1.10), python-six (<< 1.11),
+         python-tornado (>= 4.3), python-tornado (<< 4.5),
+	 python-typing,
+         python-urwid (>= 1.3.1), python-urwid (<< 1.4),
+         python-watchdog (>= 0.8.3), python-watchdog (<< 0.9)
+Recommends: python-pyperclip (>= 1.5.22), python-pyperclip (<< 1.6)
 Provides: ${python:Provides}
+Conflicts: python-netlib
 Description: SSL-capable man-in-the-middle HTTP proxy
  mitmproxy is an SSL-capable man-in-the-middle HTTP proxy. It provides
  a console interface that allows traffic flows to be inspected and
