=== debian/changelog ===
mitmproxy (0.18.2-6) unstable; urgency=medium

  * Remove upper-bounds on all versioned dependencies (Closes: #848562)

 -- Sebastien Delafond <seb@debian.org>  Sun, 18 Dec 2016 13:43:09 +0100

mitmproxy (0.18.2-5) unstable; urgency=medium

  [ Carlos Maddela ]
  * Update copyright file to machine-readable format.
  * Show how we derive our upstream tarballs via watch and copyright files.
  * Update Standards-Version to 3.9.8.
  * Clean up mitmproxy.egg-info.
  * Use packaged version of Font Awesome in place of those excluded from upstream.
  * Prevent chrome-devtools LICENSE from being installed in undesired location.
  * Add more licensing details to copyright file.
  * Install examples via dh_installexamples instead of dh_installdocs.
  * Updated mitmproxy man page. (Closes: #806635, #812388)
  * Created man pages for remaining binaries.
  * Update Vcs-Git and Vcs-Browser to use secure protocols.
  * Override source-is-missing Lintian errors.

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Dec 2016 10:03:38 +0100

mitmproxy (0.18.2-4) unstable; urgency=medium

  * Relax python-passlib versioned dependencies, as the entire test suite
    passes with python-passlib 1.7.0-1 (Closes: #846850)

 -- Sébastien Delafond <sdelafond@gmail.com>  Sat, 10 Dec 2016 16:07:57 +0100

mitmproxy (0.18.2-3) unstable; urgency=medium

  * Add Homepage to debian/control (Closes: #844203)

 -- Sebastien Delafond <seb@debian.org>  Sun, 13 Nov 2016 14:25:45 +0100

mitmproxy (0.18.2-2) unstable; urgency=medium

  * Dependencies: 2016.9.19 for python-html2text is actually OK (Closes: #844060)

 -- Sebastien Delafond <seb@debian.org>  Sat, 12 Nov 2016 16:13:01 +0100

mitmproxy (0.18.2-1) unstable; urgency=medium

  * New upstream version 0.18.2 (Closes: #843549)

 -- Sebastien Delafond <seb@debian.org>  Tue, 08 Nov 2016 09:43:38 +0100
