=== debian/control ===
Source: mitmproxy
Section: net
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 9), dh-python, libssl-dev, python-dev,
 pandoc,
 python-autopep8,
 python-certifi,
 python-construct (>= 2.5.2),
 python-h2 (>= 2.4.1),
 python-hpack,
 python-requests (>= 2.9.1),
 python-setuptools,
 python-urwid (>= 1.3.1),
 python-backports.ssl-match-hostname (>= 3.5.0.1),
 python-cffi,
 python-configargparse (>= 0.10),
 python-flask (>= 0.10.1),
 python-html2text (>= 2016.1.8),
 python-hyperframe (<< 5),
 python-lxml (>= 3.5.0),
 python-mock,
 python-openssl (>= 16.0),
 python-passlib (>= 1.6.5),
 python-pil,
 python-pyparsing (>= 2.1.3),
 python-pytest,
 python-pytest-cov,
 python-pytest-timeout,
 python-tornado (>= 4.3),
 python-watchdog (>= 0.8.3),
 python-wheel,
 python-blinker (<< 1.5),
 python-bs4,
 python-typing,
 python-multipartposthandler,
 python-brotli (>= 0.5.1),
 python-cssutils (<< 1.1),
 python-jsbeautifier (>= 1.6.3),
 python-tz
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/collab-maint/mitmproxy.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mitmproxy.git
Homepage: https://mitmproxy.org

Package: mitmproxy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
	 python-openssl (>= 16.0),
	 python-hpack,
	 python-backports.ssl-match-hostname,
	 python-brotli (>= 0.5.1),
	 python-blinker (<< 1.5),
         python-certifi,
         python-configargparse (>= 0.10),
         python-construct (>= 2.5.2),
         python-cryptography (>= 1.3),
         python-cssutils (<< 1.1),
         python-flask (>= 0.10.1),
         python-h2 (>= 2.4.1),
         python-html2text (>= 2016.1.8),
	 python-hyperframe (<< 5),
         python-jsbeautifier (>= 1.6.3),
         python-lxml (>= 3.5.0),
         python-pil (>= 3.2),
         python-passlib (>= 1.6.5),
         python-pyasn1 (>= 0.1.9),
         python-pyparsing (>= 2.1.3),
         python-requests (>= 2.9.1),
         python-six (>= 1.10),
         python-tornado (>= 4.3),
	 python-typing,
         python-urwid (>= 1.3.1),
         python-watchdog (>= 0.8.3),
Recommends: python-pyperclip (>= 1.5.22),
Provides: ${python:Provides}
Conflicts: python-netlib
Description: SSL-capable man-in-the-middle HTTP proxy
 mitmproxy is an SSL-capable man-in-the-middle HTTP proxy. It provides
 a console interface that allows traffic flows to be inspected and
 edited on the fly.
 .
 Also shipped is mitmdump, the command-line version of mitmproxy, with
 the same functionality but without the frills. Think tcpdump for
 HTTP.
 .
 Features:
  - intercept and modify HTTP traffic on the fly
  - save HTTP conversations for later replay and analysis
  - replay both HTTP clients and servers
  - make scripted changes to HTTP traffic using Python
  - SSL interception certs generated on the fly
