=== debian/changelog ===
mitmproxy (2.0.2-3) unstable; urgency=medium

  * Switch to DEP-14

 -- Sebastien Delafond <seb@debian.org>  Tue, 06 Feb 2018 08:34:13 +0100

mitmproxy (2.0.2-2) unstable; urgency=medium

  * Update Vcs-* to point to salsa.d.o
  * Add lost debian/watch file
  * Remove unused lintian-overrides
  * Remove bundled font-awesome from binary package (Closes: #847914)

 -- Sebastien Delafond <seb@debian.org>  Wed, 24 Jan 2018 09:44:20 +0100

mitmproxy (2.0.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2 (Closes: #869615, #867278, #867250,
    #849556, #849648)

 -- Sebastien Delafond <seb@debian.org>  Tue, 23 Jan 2018 08:54:28 +0100

mitmproxy (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2 (Closes: #849556, #852902)
  * Lintian fixes
  * Support python3 only
  * Use packaged version of Font Awesome in place of those excluded from
    upstream (Closes: #847914)
  * Remove unnecessary Build-Depend on cffi (Closes: #849648)
  * Correct Vcs-Git

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Jan 2017 16:55:32 +0100
