=== debian/control ===
Source: mitmproxy
Section: net
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3,
 pandoc,
 python3-blinker (>= 1.4),
 python3-brotli (>= 0.5.1),
 python3-bs4,
 python3-certifi,
 python3-configargparse (>= 0.10),
 python3-construct (>= 2.8.9~),
 python3-coverage,
 python3-cssutils,
 python3-flask (>= 0.10.1),
 python3-h2 (>= 2.4.1),
 python3-hpack,
 python3-html2text (>= 2016.1.8),
 python3-hyperframe,
 python3-jsbeautifier (>= 1.6.3),
 python3-kaitaistruct (>= 0.6),
 python3-lxml (>= 3.5.0),
 python3-mock,
 python3-openssl (>= 16.0),
 python3-passlib (>= 1.6.5),
 python3-pil,
 python3-pyasn1 (>= 0.1.9),
 python3-pyparsing (>= 2.1.3),
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-timeout,
 python3-requests (>= 2.9.1),
 python3-ruamel.yaml,
 python3-setuptools,
 python3-sortedcontainers,
 python3-tornado (>= 4.3),
 python3-tz,
 python3-urwid (>= 1.3.1),
 python3-watchdog (>= 0.8.3),
 python3-wheel,
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/debian/mitmproxy.git
Vcs-Browser: https://salsa.debian.org/debian/mitmproxy.git
Homepage: https://mitmproxy.org

Package: mitmproxy
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends: ${misc:Depends}, ${python3:Depends},
	 fonts-font-awesome (>= 4.2.0~dfsg),
	 python3-openssl (>= 16.0),
	 python3-hpack,
	 python3-brotli (>= 0.5.1),
	 python3-blinker (>= 1.4),
         python3-certifi,
         python3-configargparse (>= 0.10),
         python3-construct (>= 2.8.9~),
         python3-cryptography (>= 1.3),
         python3-cssutils (>=1.0.1),
         python3-flask (>= 0.10.1),
         python3-h2 (>= 2.5.1),
         python3-html2text (>= 2016.1.8),
	 python3-hyperframe (>= 4.0.1),
         python3-jsbeautifier (>= 1.6.3),
	 python3-kaitaistruct (>= 0.6),
         python3-lxml (>= 3.5.0),
         python3-pil (>= 3.2),
         python3-passlib (>= 1.6.5),
         python3-pyasn1 (>= 0.1.9),
         python3-pyparsing (>= 2.1.3),
         python3-pyperclip (>= 1.5.22),
         python3-requests (>= 2.9.1),
         python3-six (>= 1.10),
         python3-tornado (>= 4.3),
         python3-urwid (>= 1.3.1),
         python3-watchdog (>= 0.8.3),
	 python3-ruamel.yaml,
	 python3-sortedcontainers,
Conflicts: python-netlib
Description: SSL-capable man-in-the-middle HTTP proxy
 mitmproxy is an SSL-capable man-in-the-middle HTTP proxy. It provides
 a console interface that allows traffic flows to be inspected and
 edited on the fly.
 .
 Also shipped is mitmdump, the command-line version of mitmproxy, with
 the same functionality but without the frills. Think tcpdump for
 HTTP.
 .
 Features:
  - intercept and modify HTTP traffic on the fly
  - save HTTP conversations for later replay and analysis
  - replay both HTTP clients and servers
  - make scripted changes to HTTP traffic using Python
  - SSL interception certs generated on the fly
