## mitmproxy 3.0.3

=== debian/changelog ===
mitmproxy (3.0.3-1) unstable; urgency=medium

  * New upstream revision (Closes: #894436)

 -- Sebastien Delafond <seb@debian.org>  Mon, 02 Apr 2018 10:22:09 +0200

mitmproxy (2.0.2-4) unstable; urgency=medium

  * Rediff patches, and remove all upper-bounds on versioned conflicts
    following upstream recommendation in #846850 (Closes: #892500)

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Mar 2018 11:46:44 +0100
