=== debian/control ===
Source: mitmproxy
Section: net
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3, python3-setuptools,
 pandoc,
 python3-blinker (>= 1.4),
 python3-brotli (>= 0.7.0),
 python3-certifi,
 python3-coverage,
 python3-flask (>= 0.10.1),
 python3-h11 (>= 0.7.0),
 python3-h2 (>= 3.0.1),
 python3-hyperframe (>= 5.1.0),
 python3-kaitaistruct (>= 0.7),
 python3-ldap3 (>= 2.4),
 python3-openssl (>= 17.5),
 python3-passlib (>= 1.6.5),
 python3-pyasn1 (>= 0.3.1),
 python3-pyparsing (>= 2.1.3),
 python3-pyperclip (>= 1.6.0),
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-timeout,
 python3-requests (>= 2.9.1),
 python3-ruamel.yaml (>= 0.13.2),
 python3-sortedcontainers (>= 1.5.4),
 python3-tornado (>= 4.3),
 python3-urwid (>= 2.0.1),
 python3-wsproto (>= 0.11.0)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/debian/mitmproxy.git
Vcs-Browser: https://salsa.debian.org/debian/mitmproxy
Homepage: https://mitmproxy.org

Package: mitmproxy
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends: ${misc:Depends}, ${python3:Depends}, fonts-font-awesome (>= 4.2.0~dfsg)
Conflicts: python-netlib
Description: SSL-capable man-in-the-middle HTTP proxy
 mitmproxy is an SSL-capable man-in-the-middle HTTP proxy. It provides
 a console interface that allows traffic flows to be inspected and
 edited on the fly.
 .
 Also shipped is mitmdump, the command-line version of mitmproxy, with
 the same functionality but without the frills. Think tcpdump for
 HTTP.
 .
 Features:
  - intercept and modify HTTP traffic on the fly
  - save HTTP conversations for later replay and analysis
  - replay both HTTP clients and servers
  - make scripted changes to HTTP traffic using Python
  - SSL interception certs generated on the fly
