=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mitmproxy
export PYBUILD_TEST_ARGS="-k-TestHARDump -k-TestScripts -k-TestApp -k-test_mitmweb -k-test_mitmdump"

export LC_ALL=C.UTF-8

MAN_PAGES := $(shell cat debian/mitmproxy.manpages)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3
	rm -fr debian/mitmproxy/usr/lib/python3/dist-packages/mitmproxy/addons/onboardingapp/static/fontawesome/
	rm -fr debian/mitmproxy/usr/lib/python3/dist-packages/mitmproxy/tools/web/static/fonts/

override_dh_installman: $(MAN_PAGES)
	dh_installman

$(MAN_PAGES): %: %.md
	pandoc -s -t man -o $@ $<
