=== debian/changelog ===
mitmproxy (4.0.4-6.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Update standards version, no changes needed.
  * Bump debhelper from old 9 to 12.

  [ Andrej Shadura ]
  * Apply an upstream patch for wsproto 0.13 compatibility (Closes: #948206)

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 08 Apr 2020 16:47:13 +0200

mitmproxy (4.0.4-6) unstable; urgency=medium

  * Fix symlinks to fontawesome (Closes: #928749)
  * Bump-up Standards-Version
  * Update lintian overrides

 -- Sebastien Delafond <seb@debian.org>  Thu, 23 May 2019 13:30:35 +0200

mitmproxy (4.0.4-5) unstable; urgency=medium

  * Add dependency on python3-pkg-resources (Closes: #923354)

 -- Sebastien Delafond <seb@debian.org>  Mon, 04 Mar 2019 10:49:20 +0100

mitmproxy (4.0.4-4) unstable; urgency=medium

  * Remove references to manpage in debian/rules
  * Blacklist tests that require internet access (Closes: #906976)

 -- Sebastien Delafond <seb@debian.org>  Thu, 30 Aug 2018 18:00:54 +0200

mitmproxy (4.0.4-3) unstable; urgency=medium

  * Remove manpages, as they're way outdated and upstream is not interested in maintaining them (Closes: #905588)

 -- Sebastien Delafond <seb@debian.org>  Mon, 06 Aug 2018 19:53:35 +0200

mitmproxy (4.0.4-2) unstable; urgency=medium

  * Add dependency on python3-h11 (Closes: #905587)

 -- Sebastien Delafond <seb@debian.org>  Mon, 06 Aug 2018 19:47:21 +0200

mitmproxy (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4
  * Remove CVE-2018-14505 patch

 -- Sebastien Delafond <seb@debian.org>  Sun, 05 Aug 2018 09:18:56 +0200
