=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python3, python3-setuptools,
+Build-Depends: dh-python, python3, python3-setuptools,
  pandoc,
  python3-blinker (>= 1.4),
  python3-brotli (>= 0.7.0),
@@ -27,8 +27,9 @@
  python3-sortedcontainers (>= 1.5.4),
  python3-tornado (>= 4.3),
  python3-urwid (>= 2.0.1),
- python3-wsproto (>= 0.11.0)
-Standards-Version: 4.1.3
+ python3-wsproto (>= 0.13.0),
+ debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/mitmproxy.git
 Vcs-Browser: https://salsa.debian.org/debian/mitmproxy
 Homepage: https://mitmproxy.org
@@ -36,7 +37,7 @@
 Package: mitmproxy
 Architecture: all
 Pre-Depends: dpkg (>= 1.17.14)
-Depends: ${misc:Depends}, ${python3:Depends}, fonts-font-awesome (>= 4.2.0~dfsg)
+Depends: ${misc:Depends}, ${python3:Depends}, fonts-font-awesome (>= 4.2.0~dfsg), python3-h11, python3-pkg-resources
 Conflicts: python-netlib
 Description: SSL-capable man-in-the-middle HTTP proxy
  mitmproxy is an SSL-capable man-in-the-middle HTTP proxy. It provides
