## mitmproxy 5.1.1

=== debian/changelog ===
mitmproxy (5.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove zstd dependency from setup.py as well (Closes: #963487).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 29 Jun 2020 11:21:51 +0200

mitmproxy (5.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #963067, #959180).
    - Refresh patches.
    - Bump build dependencies.
    - Patch out zstd not yet available in Debian.
  * Maintain in a team.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jun 2020 11:41:56 +0200
