=== debian/control ===
--- 
+++ 
@@ -1,33 +1,44 @@
 Source: mitmproxy
 Section: net
 Priority: optional
-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders:
+ Sebastien Delafond <seb@debian.org>,
+ Andrej Shadura <andrewsh@debian.org>
 Build-Depends: dh-python, python3, python3-setuptools,
  pandoc,
  python3-blinker (>= 1.4),
- python3-brotli (>= 0.7.0),
- python3-certifi,
- python3-coverage,
- python3-flask (>= 0.10.1),
+ python3-brotli (>= 1.0),
+ python3-certifi (>= 2019.9.11),
+ python3-cryptography (>= 2.8),
+ python3-coverage <!nocheck>,
+ python3-flask (>= 1.1.1),
  python3-h11 (>= 0.7.0),
- python3-h2 (>= 3.0.1),
+ python3-h2 (>= 3.2.0),
+ python3-hypothesis (>= 5.8) <!nocheck>,
  python3-hyperframe (>= 5.1.0),
  python3-kaitaistruct (>= 0.7),
- python3-ldap3 (>= 2.4),
- python3-openssl (>= 17.5),
+ python3-ldap3 (>= 2.6.1),
+ python3-openssl (>= 19.1.0),
+ python3-protobuf (>= 3.6.0),
  python3-passlib (>= 1.6.5),
  python3-pyasn1 (>= 0.3.1),
- python3-pyparsing (>= 2.1.3),
+ python3-pyparsing (>= 2.4.2),
  python3-pyperclip (>= 1.6.0),
- python3-pytest,
- python3-pytest-cov,
- python3-pytest-timeout,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-publicsuffix2 (>= 2.20190812),
  python3-requests (>= 2.9.1),
- python3-ruamel.yaml (>= 0.13.2),
- python3-sortedcontainers (>= 1.5.4),
+ python3-ruamel.yaml (>= 0.16),
+ python3-sortedcontainers (>= 2.1.0),
  python3-tornado (>= 4.3),
- python3-urwid (>= 2.0.1),
- python3-wsproto (>= 0.13.0),
+ python3-urwid (>= 2.1.0),
+ python3-wsproto (>= 0.14),
+ tox (>= 3.5) <!nocheck>,
+ locales-all <!nocheck>,
+# python3-zstandard,
  debhelper-compat (= 12)
 Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/mitmproxy.git
