## mitmproxy 5.3.0

=== debian/changelog ===
mitmproxy (5.3.0-3) unstable; urgency=high

  * Use "not" with -k, not "-" for pytest 6 compatibility
    (Closes: #977071).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 04 Jan 2021 09:53:30 +0100

mitmproxy (5.3.0-2) unstable; urgency=medium

  * Pre-wrap dependencies of the binary package.
  * Fix the dependencies of the binary package (Closes: #977926, #977927)
  * Drop an explicit dependency on h11, wsproto depends on it already.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Dec 2020 09:51:56 +0100

mitmproxy (5.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #976035, #975178).
    - Refresh patches
    - Bump build dependencies.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Nov 2020 12:10:21 +0100
