=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=mitmproxy
-export PYBUILD_TEST_ARGS="-k-TestHARDump -k-TestScripts -k-test_mitmweb -k-test_mitmdump -k-TestDaemonSSL -k-test_tcp -k-TestHTTPS -k-TestMasterSecretLogger"
+export PYBUILD_TEST_ARGS=-k"not TestHARDump" -k"not TestScripts" -k"not test_mitmweb" -k"not test_mitmdump" -k"not TestDaemonSSL" -k"not test_tcp" -k"not TestHTTPS" -k"not TestMasterSecretLogger" -k"not test_get_version"
 
 export LC_ALL=C.UTF-8
