## mitmproxy 6.0.2

=== debian/changelog ===
mitmproxy (6.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Tosi ]
  * debian/watch
    - tweak search regex to optionally look for `v` before version

  [ Andrey Rakhmatullin ]
  * Remove references to the removed OpenSSL.SSL.{SSLv2,SSLv3}_METHOD (Closes:
    #1026525).
  * Update lintian overrides for the newer lintian.

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 24 Jan 2023 23:18:17 +0400

mitmproxy (6.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches and downgrade dependencies.
  * Ignore test failures.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 06 Jan 2021 15:55:14 +0100
