=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: mitmproxy
 Section: net
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Sebastien Delafond <seb@debian.org>,
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends: dh-python, python3, python3-setuptools,
  pandoc,
+ python3-asgiref (>= 3.2.10),
  python3-blinker (>= 1.4),
  python3-brotli (>= 1.0),
  python3-certifi (>= 2019.9.11),
- python3-cryptography (>= 2.8),
+ python3-click (>= 7.0),
+ python3-cryptography (>= 3.2),
  python3-coverage <!nocheck>,
  python3-flask (>= 1.1.1),
- python3-h11 (>= 0.7.0),
- python3-h2 (>= 3.2.0),
+ python3-h2 (>= 4.0),
  python3-hypothesis (>= 5.8) <!nocheck>,
- python3-hyperframe (>= 5.1.0),
+ python3-hyperframe (>= 6.0),
  python3-kaitaistruct (>= 0.7),
- python3-ldap3 (>= 2.6.1),
+ python3-ldap3 (>= 2.8),
+ python3-msgpack (>= 1.0.0),
  python3-openssl (>= 19.1.0),
  python3-protobuf (>= 3.6.0),
  python3-passlib (>= 1.6.5),
@@ -47,9 +48,17 @@
 
 Package: mitmproxy
 Architecture: all
-Pre-Depends: dpkg (>= 1.17.14)
-Depends: ${misc:Depends}, ${python3:Depends}, fonts-font-awesome (>= 4.2.0~dfsg), python3-h11, python3-pkg-resources
-Conflicts: python-netlib
+Pre-Depends:
+ dpkg (>= 1.17.14),
+Depends:
+ fonts-font-awesome (>= 4.2.0~dfsg),
+ python3-h2 (>= 4.0),
+ python3-hyperframe (>= 6.0),
+ python3-pkg-resources,
+ ${misc:Depends},
+ ${python3:Depends},
+Conflicts:
+ python-netlib,
 Description: SSL-capable man-in-the-middle HTTP proxy
  mitmproxy is an SSL-capable man-in-the-middle HTTP proxy. It provides
  a console interface that allows traffic flows to be inspected and
