=== debian/watch ===
version=3
pgpmode=none
https://github.com/mitmproxy/mitmproxy/tags .*/v?(\d[\d\.]*)\.tar\.gz debian uupdate
